# Generated by Django 3.1.3 on 2020-11-13 18:43

from django.db import migrations

from .sql.triggers import UPDATE_ISSUE_TRIGGER


class Migration(migrations.Migration):

    dependencies = [
        ("issues", "0006_auto_20201027_0018"),
    ]

    operations = []
